prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: ctemplate
Version: 2.3
Description: Simple but powerful template language for C++
URL: http://code.google.com/p/ctemplate
Requires:
Libs: -Wl,-R${libdir} -L${libdir} -lctemplate
Libs.private: -pthread -lpthread
Cflags: -I${includedir}
